<?php

namespace SEOAIC\last_used_prompts;

class KeywordsGenerateLastUsedPrompts extends AbstractLastUsedPrompts
{
    public function __construct()
    {
        $this->field = 'keywords_generate';
        $this->settingsField = 'seoaic_settings_prompts_keywords_last_used_count';

        parent::__construct();
    }
}
